validateAnnotationParameter {seqminer} | R Documentation

## Validate annotate parameter is valid

### Description

Validate annotate parameter is valid

### Usage

    validateAnnotationParameter(param, debug = FALSE)

### Arguments

`param` | a list of annotation elements
`debug` | show extra debug information or not

### Value

list, first element is TRUE/FALSE if parameter is valid/invalid;

[Package seqminer version 7.1 Index]